Bug 1341107 - Geany Scope blank window
Summary: Geany Scope blank window
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: geany-plugins
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Dominic Hopf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-31 09:44 UTC by Andrea Oliveri
Modified: 2016-11-25 07:22 UTC (History)
3 users (show)

Fixed In Version: geany-plugins-1.28-1.el7 geany-plugins-1.29-1.fc24 geany-plugins-1.29-1.fc25 geany-plugins-1.29-1.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-17 02:25:23 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Andrea Oliveri 2016-05-31 09:44:19 UTC
If you load geany scope, load a simple "Hello world" software written in C compiled with -g, and you start the execution with geany scope you obtain a blank window without text or buttons and geany freeze.. so geany scope is unusable...
I use geany scope 1.27 in Fedora 24 with italian language

Comment 1 Oliver Ilian 2016-05-31 09:47:33 UTC
issue reported upstream in https://github.com/geany/geany/issues/1048

Comment 2 Fedora Update System 2016-07-11 10:58:59 UTC
geany-plugins-1.28-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b7abf4da79

Comment 3 Fedora Update System 2016-07-12 02:53:35 UTC
geany-plugins-1.28-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b7abf4da79

Comment 4 Fedora Update System 2016-08-01 16:21:45 UTC
geany-plugins-1.28-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Andrea Oliveri 2016-08-30 20:02:59 UTC
The bug is still present also in the epel version... Please try to use the plugins with a simple program, the plugin show this bug or blocks Geany (it show "busy" state)

Comment 6 Andrea Oliveri 2016-09-25 13:39:35 UTC
Always present in F25!

Comment 7 Fedora Update System 2016-11-14 10:30:24 UTC
geany-plugins-1.29-1.fc25 geany-1.29-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-01ad22d5c5

Comment 8 Fedora Update System 2016-11-14 10:30:58 UTC
geany-1.29-2.fc23 geany-plugins-1.29-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-24d2da2262

Comment 9 Fedora Update System 2016-11-14 10:31:18 UTC
geany-1.29-2.fc24 geany-plugins-1.29-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-81015859a4

Comment 10 Fedora Update System 2016-11-15 02:26:03 UTC
geany-1.29-2.fc23, geany-plugins-1.29-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-24d2da2262

Comment 11 Fedora Update System 2016-11-15 02:30:18 UTC
geany-1.29-2.fc24, geany-plugins-1.29-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-81015859a4

Comment 12 Fedora Update System 2016-11-15 13:27:05 UTC
geany-1.29-2.fc25, geany-plugins-1.29-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-01ad22d5c5

Comment 13 Fedora Update System 2016-11-17 02:25:23 UTC
geany-1.29-2.fc24, geany-plugins-1.29-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-11-21 18:53:50 UTC
geany-1.29-2.fc25, geany-plugins-1.29-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-11-25 07:22:28 UTC
geany-1.29-2.fc23, geany-plugins-1.29-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.